@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, summary,
time, mark, audio, video, address {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, menu, nav, section, address {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

img {
	vertical-align: bottom;
}

/*--------------------------------------------------------------
　全体共通コンポーネント
--------------------------------------------------------------*/
html {
	font-size: 62.5%;
}

body {
	color: #333;
	font-size: 1.6em;
	line-height: 1.6;
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
	body {
		font-size: 1.4em;
	}
}

@media screen and (max-width: 767px) {
	body {
		font-size: 1.4em;
	}
}

/*--------------------------------------------------------------
　表示・非表示用クラス
--------------------------------------------------------------*/
.is-pc {
	display: block;
}

.is-sp {
	display: none;
}

@media screen and (max-width: 767px) {
	.is-pc {
		display: none;
	}
	.is-sp {
		display: block;
	}
}

/*--------------------------------------------------------------
　アニメーション
--------------------------------------------------------------*/
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
	transition-timing-function: cubic-bezier(1, 0, 0, 1);
	opacity: 0;
}

.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

/* アニメーション　タイミングディレイ */
.delay-02s {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.delay-04s {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.delay-06s {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

/* アニメーション　フェードイン */
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

/* アニメーション　左からフェードイン */
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-15%, 0, 0);
		transform: translate3d(-15%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeInLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-15%, 0, 0);
		transform: translate3d(-15%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/* アニメーション　右からフェードイン */
.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(15%, 0, 0);
		transform: translate3d(15%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(15%, 0, 0);
		transform: translate3d(15%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/* アニメーション　下からフェードイン */
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 15%, 0);
		transform: translate3d(0, 15%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 15%, 0);
		transform: translate3d(0, 15%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/* アニメーション　バウンスイン */
.bounceIn {
	-webkit-animation-duration: calc(1s * 0.75);
	animation-duration: calc(1s * 0.75);
	-webkit-animation-duration: calc(1s * 0.75);
	animation-duration: calc(1s * 0.75);
	-webkit-animation-name: bounceIn;
	animation-name: bounceIn;
}

@-webkit-keyframes bounceIn {
	from,
	20%,
	40%,
	60%,
	80%,
	to {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	0% {
		opacity: 0;
		-webkit-transform: scale3d(0.3, 0.3, 0.3);
		transform: scale3d(0.3, 0.3, 0.3);
	}
	20% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1);
		transform: scale3d(1.1, 1.1, 1.1);
	}
	40% {
		-webkit-transform: scale3d(0.9, 0.9, 0.9);
		transform: scale3d(0.9, 0.9, 0.9);
	}
	60% {
		opacity: 1;
		-webkit-transform: scale3d(1.03, 1.03, 1.03);
		transform: scale3d(1.03, 1.03, 1.03);
	}
	80% {
		-webkit-transform: scale3d(0.97, 0.97, 0.97);
		transform: scale3d(0.97, 0.97, 0.97);
	}
	to {
		opacity: 1;
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes bounceIn {
	from,
	20%,
	40%,
	60%,
	80%,
	to {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	0% {
		opacity: 0;
		-webkit-transform: scale3d(0.3, 0.3, 0.3);
		transform: scale3d(0.3, 0.3, 0.3);
	}
	20% {
		-webkit-transform: scale3d(1.1, 1.1, 1.1);
		transform: scale3d(1.1, 1.1, 1.1);
	}
	40% {
		-webkit-transform: scale3d(0.9, 0.9, 0.9);
		transform: scale3d(0.9, 0.9, 0.9);
	}
	60% {
		opacity: 1;
		-webkit-transform: scale3d(1.03, 1.03, 1.03);
		transform: scale3d(1.03, 1.03, 1.03);
	}
	80% {
		-webkit-transform: scale3d(0.97, 0.97, 0.97);
		transform: scale3d(0.97, 0.97, 0.97);
	}
	to {
		opacity: 1;
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.bounce {
	-webkit-animation-name: bounce;
	animation-name: bounce;
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	opacity: 1;
}

@-webkit-keyframes bounce {
	from,
	20%,
	53%,
	to {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	40%,
	43% {
		-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		-webkit-transform: translate3d(0, -30px, 0) scaleY(1.1);
		transform: translate3d(0, -30px, 0) scaleY(1.1);
	}
	70% {
		-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		-webkit-transform: translate3d(0, -15px, 0) scaleY(1.05);
		transform: translate3d(0, -15px, 0) scaleY(1.05);
	}
	80% {
		-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		-webkit-transform: translate3d(0, 0, 0) scaleY(0.95);
		transform: translate3d(0, 0, 0) scaleY(0.95);
	}
	90% {
		-webkit-transform: translate3d(0, -4px, 0) scaleY(1.02);
		transform: translate3d(0, -4px, 0) scaleY(1.02);
	}
}

@keyframes bounce {
	from,
	20%,
	53%,
	to {
		-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	40%,
	43% {
		-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		-webkit-transform: translate3d(0, -30px, 0) scaleY(1.1);
		transform: translate3d(0, -30px, 0) scaleY(1.1);
	}
	70% {
		-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
		-webkit-transform: translate3d(0, -15px, 0) scaleY(1.05);
		transform: translate3d(0, -15px, 0) scaleY(1.05);
	}
	80% {
		-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
		-webkit-transform: translate3d(0, 0, 0) scaleY(0.95);
		transform: translate3d(0, 0, 0) scaleY(0.95);
	}
	90% {
		-webkit-transform: translate3d(0, -4px, 0) scaleY(1.02);
		transform: translate3d(0, -4px, 0) scaleY(1.02);
	}
}

@-webkit-keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes pulse {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}
	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.pulse {
	-webkit-animation-name: pulse;
	animation-name: pulse;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

/*--------------------------------------------------------------
　ヘッダー
--------------------------------------------------------------*/
.site-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	min-height: 90px;
	padding: 8px 16px;
}

.site-header--front-page:not(.clone-nav) {
	position: absolute;
	top: 0;
	right: 0;
}

.site-header--second, .site-header--front-page.clone-nav {
	z-index: 10;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background: #a8cf67;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.site-header {
		min-height: 84px;
	}
}

.site-logo {
	text-align: center;
}

.site-header--front-page:not(.clone-nav) .site-logo {
	display: none;
}

.site-header--second .site-logo {
	display: block;
}

.site-logo__link {
	display: inline-block;
	color: #fff;
	text-decoration: none;
}

.site-logo__image {
	display: block;
	width: 100%;
	max-width: 90px;
	margin: auto;
}

.site-logo__copy {
	font-size: 1.1rem;
	text-align: center;
	text-decoration: none;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.site-logo__image {
		max-width: 60px;
	}
}

/* スクロール固定ヘッダー */
.site-header.clone-nav {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	-webkit-transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.site-header.clone-nav.scroll-down {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

/*--------------------------------------------------------------
　サイトナビゲーション
--------------------------------------------------------------*/
.site-navigation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1100;
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	opacity: 0;
	-webkit-transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.site-navigation.is-open {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
}

.site-navigation-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	margin-left: auto;
	width: 50%;
	height: 100%;
	background: #a8cf67;
}

.site-navigation-menu__char {
	position: absolute;
	width: 16%;
}

.site-navigation-menu__char--sendan {
	top: 8%;
	left: 18%;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.site-navigation-menu__char--yamazakura {
	top: 29%;
	right: 13%;
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.site-navigation-menu__char--nara {
	top: 44%;
	left: 15%;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}

.site-navigation-menu__char--kuri {
	top: 61%;
	right: 18%;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.site-navigation-menu__char--sugi {
	top: 78%;
	left: 25%;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.site-navigation-menu__char {
		width: 20%;
	}
}

.site-navigation-list {
	text-align: center;
}

.site-navigation-list__item {
	margin-bottom: 2em;
	font-size: 1.8rem;
	font-weight: 600;
}

.site-navigation-list__link {
	padding-bottom: 8px;
	color: #fff;
	text-decoration: none;
}

.site-navigation-list__link:hover {
	border-bottom: 2px solid #fff;
}

.site-navigation-image {
	position: relative;
	width: 50%;
	background: url(../img/mainvisual_bg.jpg) no-repeat center;
	background-size: cover;
}

.site-navigation-image__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	height: 100%;
	height: 100%;
}

.site-navigation-image__logo-image {
	max-width: 60%;
	width: 100%;
}

.site-navigation-image__tree-image {
	position: relative;
	z-index: 20;
	max-width: 80%;
	width: 100%;
}

.site-navigation-image__tree-name {
	position: relative;
	z-index: 10;
	width: 80%;
}

.site-navigation-image__inner--nara .site-navigation-image__tree-name,
.site-navigation-image__inner--kuri .site-navigation-image__tree-name,
.site-navigation-image__inner--sugi .site-navigation-image__tree-name {
	width: 50%;
}

/* IE11 にのみ適用 */
@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop, .site-navigation-image__logo-image {
		max-width: 400px;
		width: auto;
	}
	*::-ms-backdrop, .site-navigation-image__tree-image {
		max-width: 400px;
		width: auto;
	}
	*::-ms-backdrop, .site-navigation-image__tree-name {
		max-width: 400px;
		width: auto;
	}
}

@media screen and (max-width: 1023px) {
	.site-navigation-menu {
		width: 100%;
	}
	.site-navigation-image {
		display: none;
	}
}

/*--------------------------------------------------------------
　スマートフォン用メニューアイコン
--------------------------------------------------------------*/
.sp-global-menu-icon {
	width: 40px;
	height: 25px;
	position: absolute;
	right: 20px;
	top: 50%;
	z-index: 110;
	-webkit-transition: 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	cursor: pointer;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.sp-global-menu-icon--inner-icon {
	position: fixed;
	top: 50px;
	right: 16px;
	z-index: 1110;
}

.sp-global-menu-icon div {
	position: relative;
}

.sp-global-menu-icon span {
	display: block;
	position: absolute;
	right: 0;
	width: 100%;
	border-bottom: solid 2px #fff;
	-webkit-transition: 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.sp-global-menu-icon span:nth-child(1) {
	top: 0;
}

.sp-global-menu-icon span:nth-child(2) {
	width: 70%;
	top: 9px;
}

.sp-global-menu-icon span:nth-child(3) {
	top: 18px;
}

.sp-global-menu-icon.is-open span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.sp-global-menu-icon.is-open span:nth-child(2),
.sp-global-menu-icon.is-open span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.sp-global-menu-icon.is-open span:nth-child(2) {
	top: 17px;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.sp-global-menu-bg {
		opacity: 0;
	}
	.sp-global-menu-bg.is-open {
		background: rgba(0, 0, 0, 0.3);
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		opacity: 1;
		-webkit-backdrop-filter: blur(12px);
		backdrop-filter: blur(12px);
	}
}

/*--------------------------------------------------------------
　フッター
--------------------------------------------------------------*/
.site-footer {
	padding: 80px 8px;
	background: url(../img/mainvisual_bg.jpg) no-repeat center;
	background-size: cover;
}

.site-footer__inner {
	max-width: 1000px;
	margin: auto;
}

.site-footer__bnr__title {
	margin-bottom: 32px;
	font-size: 2.4rem;
	font-weight: 600;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	text-align: center;
	letter-spacing: .1em;
}

.site-footer__bnr__title span {
	display: inline-block;
}

.site-footer__bnr {
	max-width: 690px;
	margin: 0 auto 7rem;
	padding: 0 2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.site-footer__bnr p {
	width: 47.82%;
}

.site-footer__bnr p img {
	width: 100%;
	height: auto;
}

.site-footer__bnr p:nth-child(n+3) {
	margin-top: 2rem;
}

.site-footer__logo {
	display: block;
	width: 100%;
	max-width: 140px;
	margin: auto;
}

.site-footer__logo-copy {
	padding: 10px;
	font-size: 1.4rem;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	text-align: center;
	letter-spacing: .1em;
}

.site-footer__copy {
	font-size: 1.6rem;
	text-align: center;
	padding: 10px;
}
/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.site-footer__bnr__title {
		font-size: 2rem;
	}
}

/*--------------------------------------------------------------
　トップページ
--------------------------------------------------------------*/
/*--------------------------------------------------------------
　メインビジュアル
--------------------------------------------------------------*/
.mainvisual {
	padding: 0 16px;
	margin-bottom: 32px;
	overflow: hidden;
}

.mainvisual::before {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: url(../img/mainvisual_bg.jpg) no-repeat center;
	background-size: cover;
	content: '';
}

.mainvisual__logo {
	max-width: 370px;
	margin: 64px auto 0 auto;
}

.mainvisual__copy {
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	font-size: 3.8rem;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.2em;
}

.mainvisual__copy span {
	display: inline-block;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.mainvisual__logo {
		width: 60%;
	}
	.mainvisual__copy {
		font-size: 3rem;
	}
}

.mainvisual-char-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 600px;
	margin: 32px auto;
}

.mainvisual-char-list__item {
	width: 100%;
}

.mainvisual-char-list__item:nth-child(1) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.mainvisual-char-list__item:nth-child(2) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.mainvisual-char-list__item:nth-child(3) {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.mainvisual-char-list__item:nth-child(4) {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}

.mainvisual-char-list__item:nth-child(5) {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.mainvisual-char-list__item:nth-child(2n) {
	margin-top: 30px;
}

.mainvisual-char-list__image {
	width: 100%;
}

/*--------------------------------------------------------------
　メインリード
--------------------------------------------------------------*/
.mainlead {
	padding: 0 16px 44px;
}

.mainlead__inner {
	max-width: 1000px;
	margin: auto;
}

.mainlead__text {
	margin-bottom: 1em;
	font-size: 2rem;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	font-weight: 600;
	text-align: center;
	line-height: 2.2;
	letter-spacing: 0.2em;
}

.mainlead span {
	display: inline-block;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.mainlead__text {
		font-size: 1.3rem;
	}
}

/*--------------------------------------------------------------
　木材写真
--------------------------------------------------------------*/
.tree-pic {
	margin-bottom: 13rem;
}

.tree-pic .tree-pic__inner {
	max-width: 737px;
	margin: auto;
	padding: 0 2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.tree-pic .tree-pic__inner p {
	width: 30.39%;
}

.tree-pic .tree-pic__inner p {
	box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
}

.tree-pic .tree-pic__inner p:nth-child(n+4) {
	margin-top: 3.5rem;
}

.tree-pic .tree-pic__inner p:nth-child(1) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.tree-pic .tree-pic__inner p:nth-child(2) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.tree-pic .tree-pic__inner p:nth-child(3) {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.tree-pic .tree-pic__inner p:nth-child(4) {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}

.tree-pic .tree-pic__inner p:nth-child(5) {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.tree-pic .tree-pic__inner p:nth-child(6) {
	-webkit-animation-delay: 1.2s;
	animation-delay: 1.2s;
}

.tree-pic .tree-pic__inner p img {
	width: 100%;
	height: auto;
}

.tree-pic .tree-txt {
	margin-top: 2rem;
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
}
/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-pic {
		margin-top: 3rem;
	}

	.tree-pic .tree-pic__inner p {
		width: 48%;
	}

	.tree-pic .tree-pic__inner p:nth-child(n+3) {
		margin-top: 2.5rem;
	}

	.tree-pic .tree-txt {
		font-size: 1.3rem;
	}
}

/*--------------------------------------------------------------
　木材他ページリンク
--------------------------------------------------------------*/
.index-tree-link {
	background: #fff;
}

.index-tree-link__inner {
	max-width: 800px;
	margin: auto;
	padding: 32px 16px 64px;
}

.index-tree-link__title {
	margin-bottom: 32px;
	font-size: 2.4rem;
	font-weight: 600;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	text-align: center;
	letter-spacing: .1em;
}

.index-tree-link__title span {
	display: inline-block;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.index-tree-link__inner {
		padding: 32px 16px 32px;
	}
	.index-tree-link__title {
		font-size: 2rem;
	}
}

.index-tree-link-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	list-style: none;
}

.index-tree-link-list__item {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	position: relative;
	width: 28%;
	margin-right: 4%;
	margin-bottom: 4%;
	border-radius: 6px;
}

.index-tree-link-list__item:nth-child(3n) {
	margin-right: 0;
}

.index-tree-link-list__item:last-child {
	margin-right: 0;
}

.index-tree-link-list__item:nth-child(1) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.index-tree-link-list__item:nth-child(2) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.index-tree-link-list__item:nth-child(3) {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.index-tree-link-list__item:nth-child(4) {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}

.index-tree-link-list__item:nth-child(5) {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.index-tree-link-list__link {
	display: block;
	padding: 16px 8px 16px;
	color: #333;
	text-decoration: none;
}

.index-tree-link-list__link-btn {
	display: block;
	padding: 8px;
	border-radius: 50px;
	background: #a8cf67;
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	text-decoration: none;
}

.index-tree-link-list__link-btn:hover {
	opacity: .8;
}

.index-tree-link-list__text-area {
	color: #a8cf67;
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	letter-spacing: .1em;
}

.index-tree-link-list__image-area {
	text-align: center;
}

.index-tree-link-list__image {
	width: 100%;
	max-width: 124px;
	opacity: 1;
}

.index-tree-link-list__description {
	margin: 16px 0;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	font-size: 1.4rem;
	text-align: center;
	letter-spacing: .05em;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.index-tree-link-list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.index-tree-link-list__item {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 4%;
	}
	.index-tree-link-list__item:nth-child(2n) {
		margin-right: 0;
	}
	.index-tree-link-list__item:nth-child(3n) {
		margin-right: 4%;
	}
	.index-tree-link-list__item:last-child {
		margin-right: 0;
	}
	.index-tree-link-list__text-area {
		font-size: 1.8rem;
	}
	.index-tree-link-list__image {
		max-width: 90px;
	}
	.index-tree-link-list__description {
		margin: 8px 0 16px;
	}
}

/*--------------------------------------------------------------
　フードコートページへのリンク
--------------------------------------------------------------*/
.food-court-link {
	background: #f5f4ee;
	padding: 64px 16px;
}

.food-court-link__inner {
	max-width: 1000px;
	margin: auto;
}

.food-court-link__btn {
	display: block;
	position: relative;
	max-width: 658px;
	margin: auto;
	padding: 28px 16px;
	background: #2d509e;
	color: #fff;
	font-size: 2rem;
	text-align: center;
	text-decoration: none;
}

.food-court-link__btn::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 0;
	height: 0;
	border-left: 8px solid #fff;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	content: '';
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.food-court-link__btn:hover {
	opacity: .8;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.food-court-link {
		padding: 32px 16px;
	}
	.food-court-link__btn {
		padding: 16px 16px;
		font-size: 1.6rem;
	}
}

/*--------------------------------------------------------------
　木材メインビジュアル
--------------------------------------------------------------*/
.tree-mainvisual {
	background: #f5f4ee;
	overflow: hidden;
}

.tree-mainvisual__inner {
	position: relative;
	max-width: 1000px;
	margin: auto;
	padding: 16px 16px 64px 16px;
}

.tree-mainvisual__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	z-index: 10;
}

.tree-mainvisual__image-area {
	position: relative;
	width: 80%;
	padding-right: 5%;
}

.tree-mainvisual__image {
	width: 100%;
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}

.tree-mainvisual__measure {
	position: absolute;
	right: 0;
	bottom: 28px;
	height: 90%;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}

.tree-mainvisual__char {
	position: absolute;
	right: 13%;
	bottom: 3%;
	width: 22%;
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}

.tree-mainvisual__char--kuri {
	width: 16%;
}

.tree-mainvisual__tree-name {
	position: absolute;
	top: 17%;
	left: 0;
	width: 350px;
	opacity: .3;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.tree-mainvisual__tree-name--nara, .tree-mainvisual__tree-name--kuri, .tree-mainvisual__tree-name--sugi {
	width: 300px;
}

/* タブレット / ポートレート表示のみ */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.tree-mainvisual__tree-name {
		top: 11%;
	}
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-mainvisual__flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.tree-mainvisual__image-area {
		margin: auto;
	}
	.tree-mainvisual__char {
		position: absolute;
		right: 13%;
	}
	.tree-mainvisual__tree-name {
		position: absolute;
		top: 11%;
		left: 50%;
		width: 70%;
		opacity: .3;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.tree-mainvisual__tree-name--nara, .tree-mainvisual__tree-name--kuri, .tree-mainvisual__tree-name--sugi {
		width: 50%;
	}
	.tree-mainvisual__tree-name--yamazakura {
		top: 7%;
	}
}

/*--------------------------------------------------------------
　辞書説明
--------------------------------------------------------------*/
.tree-intro {
	position: relative;
	z-index: 10;
	margin-top: 10%;
	margin-right: 2%;
	max-width: 35%;
}

.tree-intro__name {
	width: 160px;
	margin: auto auto 16px auto;
	text-align: center;
}

.tree-intro__name--nara, .tree-intro__name--kuri, .tree-intro__name--sugi {
	width: 120px;
}

.tree-intro__name-en {
	margin-bottom: 16px;
	font-family: serif;
	text-align: center;
}

.tree-intro__description {
	border: 1px solid #000;
	padding: 16px;
	font-family: serif;
	font-size: 1.4rem;
	text-align: justify;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	letter-spacing: .05em;
}

/* タブレット / ポートレート表示のみ */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.tree-intro {
		margin-top: 5%;
	}
	.tree-intro__description {
		margin-bottom: 24px;
	}
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-intro {
		margin-top: 0;
		width: 100%;
		max-width: none;
	}
	.tree-intro__description {
		margin: 0 auto 24px auto;
		max-width: 80%;
	}
}

/*--------------------------------------------------------------
　特徴
--------------------------------------------------------------*/
.tree-feature {
	overflow: hidden;
}

.tree-feature__inner {
	max-width: 800px;
	margin: auto;
	padding: 32px 16px;
	position: relative;
}

/*--------------------------------------------------------------
　特徴詳細
--------------------------------------------------------------*/
.tree-point {
	position: relative;
}

.tree-point--use {
	position: relative;
	margin-top: -12%;
	margin-right: 2%;
	padding-left: 15%;
	max-width: 360px;
}

.tree-point--use::after {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 50%;
	padding-top: 50%;
	content: '';
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.tree-point--sendan::after {
	background: url(../img/tree_pattern_sendan.png) no-repeat center;
	background-size: contain;
}

.tree-point--yamazakura::after {
	background: url(../img/tree_pattern_yamazakura.png) no-repeat center;
	background-size: contain;
}

.tree-point--nara::after {
	background: url(../img/tree_pattern_nara.png) no-repeat center;
	background-size: contain;
}

.tree-point--kuri::after {
	background: url(../img/tree_pattern_kuri.png) no-repeat center;
	background-size: contain;
}

.tree-point--sugi::after {
	background: url(../img/tree_pattern_sugi.png) no-repeat center;
	background-size: contain;
}

.tree-point--shape {
	max-width: 350px;
	margin-right: 5%;
	-webkit-animation-delay: .2s;
	animation-delay: .2s;
}

.tree-point--reverse {
	margin-top: -40px;
}

.tree-point__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.tree-point__title {
	position: relative;
	z-index: 10;
	font-size: 2.8rem;
}

.tree-point__image-area {
	position: relative;
}

.tree-point__image-area::after {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	padding-top: 100%;
	border-radius: 50%;
	background: #f5f4ee;
	content: '';
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.tree-point__image {
	position: relative;
	z-index: 10;
	width: 100%;
	max-width: 178px;
}

.tree-point__text-area {
	margin-left: 5%;
	max-width: 300px;
}

.tree-point--reverse .tree-point__text-area {
	margin-left: auto;
	margin-right: 5%;
}

.tree-point__char {
	position: absolute;
	right: 14%;
	bottom: 50%;
	max-width: 100%;
	max-width: 17%;
}

/* タブレット / ポートレート表示のみ */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.tree-point--use {
		margin-top: -5%;
		padding-left: 10%;
	}
	.tree-point--use::after {
		left: 0;
		width: 60%;
		padding-top: 60%;
	}
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-point--use {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		margin-top: 0;
		padding-left: 10%;
		max-width: none;
	}
	.tree-point--use::after {
		left: -20%;
		width: 70%;
		padding-top: 70%;
	}
	.tree-point--shape {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		margin: 16px 0 56px auto;
	}
	.tree-point--reverse {
		margin: 32px 0;
	}
	.tree-point__image-area::after {
		width: 100%;
		padding-top: 100%;
	}
	.tree-point__char {
		position: absolute;
		top: 50%;
		right: 0;
		width: 100%;
		max-width: 20%;
	}
}

.tree-point-list {
	position: relative;
	z-index: 10;
	padding-left: 20px;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	letter-spacing: .1em;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-point-list--leaf {
		margin-right: 25%;
	}
}

/*--------------------------------------------------------------
　原産地
--------------------------------------------------------------*/
.tree-origin {
	margin-top: -14px;
}

.tree-origin__inner {
	max-width: 1000px;
	margin: auto;
	padding: 64px 16px;
	position: relative;
}

.tree-origin__inner::before {
	display: block;
	position: absolute;
	top: -30px;
	left: 10%;
	width: 40%;
	height: 310px;
	content: '';
}

.tree-origin--hokkaido .tree-origin__inner::before {
	background: url(../img/tree_map_hokkaido.png) no-repeat center;
	background-size: contain;
}

.tree-origin--kyusyu .tree-origin__inner::before {
	background: url(../img/tree_map_kyusyu.png) no-repeat center;
	background-size: contain;
}

.tree-origin--kanagawa .tree-origin__inner::before {
	background: url(../img/tree_map_kanagawa.png) no-repeat center;
	background-size: contain;
}

.tree-origin__title {
	margin-left: 50%;
	font-size: 2.8rem;
	font-weight: 600;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	letter-spacing: .05em;
}

.tree-origin__title span {
	display: inline-block;
}

/* タブレット / ポートレート表示のみ */
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.tree-origin__inner::before {
		left: 0;
	}
	.tree-origin__title {
		margin-left: 40%;
	}
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-origin {
		margin-top: 0;
	}
	.tree-origin__inner {
		padding: 32px 16px;
	}
	.tree-origin__inner::before {
		top: 50%;
		left: 50%;
		width: 70%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.tree-origin--kyusyu .tree-origin__inner::before {
		width: 70%;
		max-width: 220px;
	}
	.tree-origin--hokkaido .tree-origin__inner::before {
		width: 50%;
	}
	.tree-origin--kanagawa .tree-origin__inner::before {
		width: 50%;
	}
	.tree-origin__title {
		position: relative;
		z-index: 10;
		margin-left: 0;
		font-size: 2.4rem;
		text-align: center;
		line-height: 1.5;
	}
	.tree-origin__title span {
		display: inline-block;
	}
}

/*--------------------------------------------------------------
　「き」になる話
--------------------------------------------------------------*/
.tree-story {
	background: #f5f4ee;
}

.tree-story__inner {
	max-width: 1000px;
	padding: 32px 16px 64px;
	margin: auto;
}

.tree-story__title {
	position: relative;
	z-index: 20;
	margin-bottom: 32px;
	font-size: 2.4rem;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	text-align: center;
	letter-spacing: .1em;
}

.tree-story__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.tree-story__image-area {
	width: 41%;
}

.tree-story__image {
	width: 100%;
}

.tree-story__text-area {
	width: 54%;
}

.tree-story__text {
	margin-bottom: 1em;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	text-align: justify;
	line-height: 1.8;
	letter-spacing: .05em;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-story__inner {
		padding: 32px 16px 32px;
	}
	.tree-story__flex {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.tree-story__image-area {
		width: 80%;
		margin: 0 auto 24px auto;
	}
	.tree-story__text-area {
		width: auto;
	}
}

/*--------------------------------------------------------------
　木材他ページリンク
--------------------------------------------------------------*/
.tree-link {
	background: #fff;
}

.tree-link__inner {
	max-width: 800px;
	margin: auto;
	padding: 32px 16px 64px;
}

.tree-link__title {
	margin-bottom: 32px;
	font-size: 2.4rem;
	font-weight: 600;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
	text-align: center;
	letter-spacing: .1em;
}

.tree-link-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
}

.tree-link-list__item {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	position: relative;
	width: 100%;
	margin-right: 1%;
	padding: 16px 8px 24px;
	border-radius: 6px;
}

.tree-link-list__item:last-child {
	margin-right: 0;
}

.tree-link-list__item::after {
	display: block;
	position: absolute;
	bottom: 12px;
	left: 50%;
	width: 18px;
	height: 12px;
	background: url(../img/arrow_green_down.svg) no-repeat;
	background-size: contain;
	content: '';
	-webkit-transform: translate(-50%);
	transform: translate(-50%);
}

.tree-link-list__item:nth-child(1) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.tree-link-list__item:nth-child(2) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.tree-link-list__item:nth-child(3) {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.tree-link-list__item:nth-child(4) {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}

.tree-link-list__item:nth-child(5) {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

.tree-link-list__link {
	display: block;
	color: #333;
	text-decoration: none;
}

.tree-link-list__text-area {
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	letter-spacing: .1em;
}

.tree-link-list__image-area {
	text-align: center;
}

.tree-link-list__image {
	width: 100%;
	max-width: 124px;
	opacity: 1;
}

/* スマートフォン表示 */
@media screen and (max-width: 767px) {
	.tree-link-list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.tree-link-list__item {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 4%;
	}
	.tree-link-list__item:nth-child(2n) {
		margin-right: 0;
	}
	.tree-link-list__item:last-child {
		margin-right: 0;
	}
}
